@media screen and (max-width: 1440px) {
}

@media screen and (max-width: 1360px) {
}
@media screen and (max-width: 1024px) {
	.mobile_version .menu_item.active:after{
		/* left:0 */
	}
	#team_image_1{
    width: 44.921875vw;
    left: 12.5vw;
    top: 23.4375vh;
}
#team_image_2{
    width: 19.53125vw;
    top: 36.067708333vh;
    right: 12.20703125vw;
}
	.open_images_btn{
		font-size: 3vw;
		bottom: 3vw;
	}
	.contact_iso_div {
    padding: 5vw 0;
    padding-left: 12vw;
    position: relative;
}
	.contact_iso_div img{
	width:16.2109375vw;
	top: 2vw;
	}
	.floating_sections_container .floating_sections_container_wrapper  #studio.floating_section .floating_section_wrapper p {
		text-indent: 4.8828125vw
	}
	#projects_slider .swiper-wrapper .swiper-container_h .swiper-slide.slide_center_image {
		background-size: cover;
		background-position: center;
		padding: 10vw;
	}
	.floating_sections_container .floating_sections_container_wrapper .floating_section .floating_section_wrapper p {
		margin: 0;
		text-indent: 12.79296875vw;
	}
	.floating_sections_container .floating_sections_container_wrapper .floating_section .floating_section_wrapper {
		padding: 0;
		width: 100%;
	}
	.loading_container .loading_container_wrapper .loading_letters .loading_letter {
		height: 100%;
		vertical-align: middle;
		padding: 8.7890625vh 1.6vw;
	}
	.floating_sections_container .floating_sections_container_wrapper #studio.floating_section {
		padding: 8.735849vw 3.02734375vw;
		font-size: 3.15vw;
		line-height: 3.95vw;
	}
	.floating_sections_container .floating_sections_container_wrapper #all_projects.floating_section {
		padding: 8.735849vw 3.02734375vw;
		font-size: 6vw;
		line-height: 6.6vw;
		overflow: hidden;
	}
	.floating_sections_container .floating_sections_container_wrapper #contact.floating_section {
		padding: 8.735849vw 3.02734375vw;
		font-size: 4.78515625vw;
		line-height: 5.17578125vw;
	}
	.loading_container .loading_container_wrapper .loading_letters {
		/* line-height: 100vh; */
	}

	.menu_item, .rotate_titles, .select_language_selector a {
		font-size: 2.5390625vw
	}
	.rotate_titles {
		padding-top: 1vw;
		top: 4.5vw;
	}
	.header_wrapper .logo {
		width: 18.84765625vw;
	}
	.project_name {
		font-size: 8.59375vw;
		width: 70vw;
	}
	.menu_item.menu_item1 {
		left: 3.02734375vw;
		top: 2.44140625vw;
	}
	.menu_item.menu_item2 {
		right: 2.62734375vw;
		top: 2.44140625vw;
	}
	.menu_item.menu_item3 {
		left: 3.02734375vw;
		bottom: 2.44140625vw;
	}
	.menu_item.menu_item4 {
		right: 3.02734375vw;
		bottom: 2.44140625vw;
	}
	#masthead {
		top: 1.2vw;
	}
	.slide_project_description {
		padding: 11.5234375vw 0;
	}
	.slide_project_description .slide_project_description_wrapper {
		padding: 0 3.02734375vw;
		font-size: 3.15vw;
		line-height: 3.95vw;
	}
}

@media screen and (max-height: 835px) and (min-width: 1200px) {
}

@media screen and (max-width: 1330px) {
}

@media screen and (max-width: 1400px) {
}

@media screen and (max-width: 960px) {
}

.portrait .mobile_swipe_btn.hide{
	opacity:0
}
.portrait .mobile_swipe_btn{
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-family: 'SctoGroteskB-Medium';
	font-size: 7.0625vw;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
}
.portrait	.floating_sections_container .floating_sections_container_wrapper  #studio.floating_section .floating_section_wrapper p {
	text-indent: 6.510416667vw
}
.portrait	#team_image_1{
    width: 59.895833333vw;
    left: 13.020833333vw;
    top: 19.53125vh;
}
.portrait #team_image_2{
    width: 26.041666667vw;
    top: 51.171875vh;
    right: 13.541666667vw;
}
.portrait .contact_iso_div{
	padding: 7vw 0;
	padding-left: 16vw;
}
.portrait .contact_iso_div img {
    position: absolute;
    width: 18vw;
    left: -4.6vw;
    top: 4.2vw;
}
.portrait .floating_sections_container .floating_sections_container_wrapper .floating_section .floating_section_wrapper p {
	text-indent: 10.2vw;
}
.portrait .loading_container .loading_container_wrapper .loading_letters .loading_letter {
	padding: 25.390625vw 1.6vw;
}
.portrait .menu_item, .portrait .rotate_titles, .portrait  .select_language_selector a {
	font-size: 3.385416667vw;
	/* letter-spacing: -0.1153125vw; */
	padding: 0;
}
.portrait .project_name {
	font-size: 8.354166667vw;
	width: 63vw;
	bottom: 1.5vw;
}
.portrait .header_wrapper .logo {
	width: 25.130208333vw;
}
.portrait .rotate_titles {
	padding: 1.2vw 0;
	top: 6.3vw;
}
.portrait .menu_item.menu_item1 {
	left: 3.90625vw;
	top: 3.385416667vw
}
.portrait .menu_item.menu_item3 {
	left: 3.90625vw;
	bottom: 3.385416667vw;
}
.portrait .menu_item.menu_item4 {
	right: 3.90625vw;
	bottom: 3.385416667vw
}
.portrait .menu_item.menu_item2 {
	right: 3.90625vw;
	top: 3.3vw;
}
.portrait  #masthead {
	top: 2.25vw;
}
.portrait .mobile_version .menu_item.active {
	width: 2.7vw;
	height: 2.7vw;
	top: 3.9vw;
}
.portrait .mobile_version .mobile_style_container{
	display:none !important;
}
.portrait .mobile_version .mobile_style_container.active{
	display:block !important;
}
.portrait .mobile_version .menu_item.menu_item3.active, .portrait .mobile_version .menu_item.menu_item4.active {
	top: auto;
	bottom: 3.9vw;
}
.portrait .mobile_version .menu_item.active:after {
	content: '';
	display: block;
	background-image: url(images/close_cross.svg);
	width: 2.7vw;
	height: 2.7vw;
	background-size: 100% auto;
	top: 0;
	position: absolute;
	text-indent: 0;
}
.portrait .floating_sections_container .floating_sections_container_wrapper #contact.floating_section {
	padding: 9.735849vw 3.90625vw;
	font-size: 6.380208333vw;
	line-height: 6.901041667vw;
}
.portrait #contact .floation_section_center_container .floation_section_center_wrapper {
    padding-left: 4.704304vw;
}
.portrait .floating_sections_container .floating_sections_container_wrapper #all_projects.floating_section {
	padding: 9.735849vw 3.90625vw;
	font-size: 8vw;
	line-height: 9.075vw;
}
.portrait .mobile_version .floating_sections_container .floating_sections_container_wrapper #all_projects.floating_section{
	padding-top: 25vw;
}
.portrait .mobile_version .floating_sections_container .floating_sections_container_wrapper #all_projects.floating_section[the_style="thumbnails"]{
	padding: 25vw 0vw 9.735849vw 0vw;
}
.portrait .mobile_version .floating_sections_container .floating_sections_container_wrapper #all_projects.floating_section[the_style="thumbnails"] .floation_section_center_container .floation_section_center_wrapper{
	vertical-align:top
}
.portrait .project_image_hover {
	width: 25vw;
}
.portrait .floating_sections_container .floating_sections_container_wrapper #studio.floating_section {
	padding: 9.735849vw 3.90625vw;
	font-size: 4.3vw;
	line-height: 5.675vw;
}
.portrait .slide_project_description {
	padding: 15.234375vw 0vw;
}
.portrait .slide_project_description .slide_project_description_wrapper {
	padding: 0 3.90625vw;
	font-size: 4.3vw;
	line-height: 5.675vw;
}
.portrait #projects_slider .swiper-wrapper .swiper-container_h .swiper-slide.slide_center_image {
	padding: 10vw 0
}
.portrait .half_image_container {
	height: 75vw;
	top: 50%;
	-webkit-transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	-o-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
	width: 50.1%;
}
.portrait .half_image {
	height: 100% !important;
	width: 100% !important;
}
.portrait #projects_slider .swiper-wrapper .swiper-container_h .swiper-slide.slide_center_image .center_image {
	background-size: 100% auto
}
.portrait .portrait_image {
	opacity: 1;
}
.portrait .center_image .fullscreen-bg{
	    pointer-events: none;
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    
}
.portrait #projects_slider .swiper-wrapper .swiper-container_h .swiper-slide.slide_center_image .center_image {
	background-image: none !important;
}
.portrait .mobile_version .mobile_style_menu{
   	display:block;
   	position: absolute;
   	top: 13vw;
   	width: 100%;
   	z-index: 10;
   }
   .portrait .mobile_version .floating_sections_container .floating_sections_container_wrapper #all_projects.floating_section[the_style="thumbnails"] .mobile_style_menu{
   	   	padding: 0 3.90625vw;
   }
   .portrait .mobile_version .mobile_style_menu .mobile_style{
   	color:#797979;
   	display: inline-block;
   	text-transform: none;
   	font-size: 7vw;
   	margin-right: 5vw;
   	-webkit-transition: color .5s ease-in-out;
   	-moz-transition: color .5s ease-in-out;
   	-o-transition: color .5s ease-in-out;
   	transition: color .5s ease-in-out;
   	cursor: pointer;
   }
      .portrait .mobile_version .mobile_style_menu .mobile_style.active{
   	color:black
   }
   .portrait .mobile_version .floation_section_center_container .floation_section_center_wrapper{
   	vertical-align:top
   }
   .portrait .login_body .login_body_wrapper span{
	display: inline-block;
}
   .portrait .login_body .login_body_wrapper span.word1{
    margin-right: 11.570313vw;
}
   .portrait .login_body .login_body_wrapper span.word2{
    margin-right: 0;
}
   .portrait .login_body .login_body_wrapper span.word3{
    margin-right: 8.625vw;
}
   .portrait .login_body .login_body_wrapper span.word4{
    margin-right: 0;
}
   .portrait .login_body .login_body_wrapper span.word5{
    margin-right: 19.375vw;
}
   .portrait .login_body .login_body_wrapper span.word6{
    display: inline;
}
   .portrait .login_body .login_body_wrapper span.word7{
    margin-right: 11.8vw;
}
   .portrait .login_body .login_body_wrapper span.word8{
    margin-right: 1.6796875vw;
}
   .portrait .login_body .login_body_wrapper span.word9{
    margin-left: 18vw;
    margin-right: 0;
}
   .portrait .login_body .login_body_wrapper span.word10{
    margin-right: 14.617188vw;
}
   .portrait .login_body .login_body_wrapper span.word11{
    margin-right: 9.4921875vw;
}
   .portrait .login_body .login_body_wrapper span.word12{
    font-family: 'SctoGroteskB-Italic';
    margin-left: 26.8vw;
}
  .portrait .login_body {
    font-size: 9.20625vw;
    line-height: 9.515625vw;
}
.portrait .login_body .login_body_wrapper{
	
}
.portrait .login_body .login_body_wrapper{}
.portrait .login_body .login_body_wrapper,
.portrait .field_slide_container{
			padding: 5vw 10vw 5vw 10vw;
}

.portrait .field_slide_container{
			padding: 5vw 13vw 5vw 13vw;
}

.portrait .login_body_content{
	padding: 0vw 0vw 0vw 3vw;
}
.portrait .login_body_form input{
	font-size: 9.20625vw;
	margin: 0;
	width: 100%;
	text-align: left;
}
.portrait .submit_form{
	font-size: 9.20625vw;
	line-height: 9.515625vw;
	bottom: 3vw;
}
.portrait .login_body_form{
	padding-left:3vw
}
.portrait .field_slide_container .field_slide_wrapper .field_slide_text {
    font-size: 5.625vw;
    line-height: 6.875vw;
    letter-spacing: -0.082vw;
}
.portrait .field_slide_container .field_slide_wrapper .field_slide_field input, .portrait .field_slide_container .field_slide_wrapper .field_slide_field textarea{
	    font-size: 5.625vw;
	    line-height: 6.875vw;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
}
[index="0"] .field_slide_container .field_slide_wrapper .field_slide_field textarea{
	width:100%;
	padding-left: 12.5vw;
}
.portrait .rows_1{
    height: 14.5vw;
}
.portrait .rows_2{
    height: 7vw;
}
.portrait .rows_3{
    height: 10.5vw;
}
.portrait .rows_4{
	    height: 14vw;
}
.portrait .rows_5{
    height: 17.5vw;
}
.portrait .brief_swipper_pagination .brief_swipper_arrow img{
    width: 5.9375vw;
    display: block;
}
.portrait .brief_swipper_pagination{
    bottom: 3vw;
}
.portrait .brief_swipper_pagination .brief_swiper_pagination_steps{font-size: 7.5vw;line-height: 7.5vw;width: 33vw;}

.portrait .field_slide_field_header .field_slide_field_header_title{
	width:100%;
	float: none;
	padding-left: 10vw;
}
.portrait .field_slide_field_header .field_slide_field_header_question{

}
.portrait .field_slide_field_header{
	font-size: 5.625vw;
    line-height: 6.875vw;
}
	.portrait .clip {
    width: 1.3vw;
    display: inline-block;
    margin: 0 .64vw;
    vertical-align: 1.2vw;
}
.portrait #myAwesomeDropzone {
    border-bottom: 2px solid black;
    display: inline-block;
    line-height: 3.8vw;
    margin-top: 0.5vw;
}
.portrait .error_pop_up{

}
.portrait .open.error_pop_up{

}
.portrait .error_pop_up .error_pop_up_wrapper{width: 86.609375vw;}
.portrait .error_pop_up .error_pop_up_wrapper .error_pop_up_close{width: 3.75vw;height: 3.75vw;top: 3vw;right: 3vw;}
.portrait .error_pop_up .error_pop_up_wrapper .error_pop_up_content{padding: 9.25vw 6.25vw;font-size: 5.625vw;line-height: 6.875vw;}

.portrait #submit_brief{
	font-size:7.5vw;
	line-height: 7.5vw;
}
.portrait .thanks_message{
	font-size:11.20625vw;
	line-height:13.446875vw;
	max-width: 73.632813vw;
	width: 100%;
}
@media screen and (max-width: 767px) {

	.portrait 	.open_images_btn{
		font-size: 4.5vw;
		bottom: 15vw;
		}
	.portrait	#team_image_1{
    width: 69.6875vw;
    left: 9.6875vw;
    top: 23.23943662vh;
}
.portrait #team_image_2{
    width: 30.3125vw;
    top: 51.056338028vh;
    right: 9.375vw;
}
	.portrait .contact_iso_div img {
    position: absolute;
    width: 19vw;
    left: 0vw;
    top: 6.3vw;
}
	.portrait #contact .floation_section_center_container .floation_section_center_wrapper{
		padding-left: 0;
	}
	.portrait .mobile_version .floating_sections_container .floating_sections_container_wrapper #all_projects.floating_section[the_style="thumbnails"] .mobile_style_menu {
    padding: 0 9.375vw;
}
	.portrait .loading_container .loading_container_wrapper .loading_letters .loading_letter {
		padding: 40vw 2vw;
	}
	.portrait .menu_item, .portrait .rotate_titles, .portrait  .select_language_selector a {
		display: none;
	}
	.portrait .project_name {
		font-size: 7.5vw;
		width: 95vw;
		bottom: 5.1875vw;
		opacity: 0;
	}
	.portrait.start_website_finished .project_name {
		transition-delay: 0s;
	}
	.portrait .project_name.portrait_visible {
		opacity: 1
	}
	.portrait  .menu_item_portrait .select_language_selector a {
		display: inline-block;
		font-size: 7.0625vw;
		line-height: 8.4375vw;
		letter-spacing: -0.1153125vw;
		font-family: 'SctoGroteskB-Medium';
	}
	.portrait .header_wrapper .logo {
		width: 52.5vw;
	}
	.portrait .rotate_titles {
		display: block;
		top: auto;
		bottom: 4vw;
		font-size: 7.0625vw;
	}
	.portrait .menu_item.menu_item1 {
	}
	.portrait .menu_item.menu_item3 {
	}
	.portrait .menu_item.menu_item4 {
	}
	.portrait .menu_item.menu_item2 {
	}
	.portrait  #masthead {
		padding-top: 0;
		top: 10vw;
		z-index: 4;
	}
	.portrait .mobile_version .menu_item.active {
	}
	.portrait .mobile_version .menu_item.menu_item3.active, .mobile_version .menu_item.menu_item4.active {
	}
	.portrait .mobile_version .menu_item.active:after {
	}
	.portrait .floating_sections_container .floating_sections_container_wrapper #contact.floating_section {
		padding: 27.234375vw 9.375vw 14.234375vw 9.375vw;
		font-size: 6.25vw;
		line-height: 6.875vw;
	}
	.portrait .contact_iso_div {
    padding: 6vw 0;
    padding-left: 21vw;
/* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
  /* Instead use this non-standard one: */
    word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
	.portrait .floating_sections_container .floating_sections_container_wrapper #all_projects.floating_section {
		padding: 27.234375vw 9.375vw 14.234375vw 9.375vw;
		font-size: 7.5125vw;
		line-height: 8.75vw;
	}
	.portrait .project_image_hover {
	}
	.portrait .floating_sections_container .floating_sections_container_wrapper #studio.floating_section {
		padding: 27.234375vw 9.375vw 24.234375vw 9.375vw;
		font-size: 4.5vw;
		line-height: 5.425vw;
	}
	.portrait .slide_project_description {
		padding: 31.234375vw 0vw 20.234375vw 0vw;
	}
	.portrait .slide_project_description .slide_project_description_wrapper {
		padding: 0 9.375vw;
		font-size: 4.5vw;
		line-height: 5.425vw;
		text-indent: 14.375vw;
	}
	.portrait #projects_slider .swiper-wrapper .swiper-container_h .swiper-slide.slide_center_image {
	}
	.portrait .half_image_container {
	}
	.portrait .half_image {
		-webkit-transform: translate( 0%, 0%) !important;
		-moz-transform: translate( 0%, 0%) !important;
		-o-transform: translate( 0%, 0%) !important;
		transform: translate( 0%, 0%) !important;
		left: 0;
		top: 0;
	}
	.portrait #projects_slider .swiper-wrapper .swiper-container_h .swiper-slide.slide_center_image .center_image {
	}
	.portrait .portrait_image {
	}
	.portrait #projects_slider .swiper-wrapper .swiper-container_h .swiper-slide.slide_center_image .center_image {
	}
	.portrait .menu_black_btn {
		display: block;
		opacity: 0;
		-webkit-transition: all .5s ease-in-out;
		-moz-transition: all .5s ease-in-out;
		-o-transition: all .5s ease-in-out;
		transition: all .5s ease-in-out;
		transition-delay: 1s;
	}
	.portrait.start_website .menu_black_btn {
		opacity: 1
	}
	.force_start .menu_black_btn {
		-webkit-transition: unset;
		-moz-transition: unset;
		-o-transition: unset;
		transition: unset;
		opacity: 1;
	}
	.portrait .hamburger:focus {
		outline: none
	}

	.portrait .hamburger span {
		display: block;
		position: absolute;
		top: 16px;
		top: 50%;
		left: 0;
		right: 0;
		height: 0.625vw;
		background: transparent;
		transition: background 0s 0.2s, width .2s ease-in-out 0s;
		text-indent: -990000px;
		width: 6.875vw;
	}
	.portrait .hamburger span::before, .hamburger span::after {
		position: absolute;
		content: '';
		display: block;
		left: 0;
		width: 6.875vw;
		height: 0.625vw;
		background-color: black;
		transition-duration: 0.2s, 0.2s, 0.7s, 0.5s;
		transition-delay: 0.2s, 0s, .2s,0;
	}
	.white_fonts.portrait .hamburger span::before, .white_fonts .hamburger span::after{
		background:white
	}
	.open_section.white_fonts.portrait .hamburger span::before, .open_section.white_fonts .hamburger span::after{
		background:black
	}
	
	.portrait .hamburger span::before {
		top: -1.6vw;
		/* top: -0.5625rem; */
		transition-property: top, -webkit-transform, width;
		transition-property: top, transform, width,background;
	}
	.portrait .hamburger span::after {
		bottom: -1.6vw;
		/* bottom: -0.5625rem; */
		transition-property: bottom, -webkit-transform, width;
		transition-property: bottom, transform, width,background;
	}
	.portrait  .open .hamburger span {
		background: none;
	}
	.portrait  .open .hamburger span::before, .open .hamburger span::after {
		transition-delay: 0s, 0.2s;
	}
	.portrait  .open .hamburger span::before {
		top: 0;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		background: black;
	}
	.portrait  .open .hamburger span::after {
		bottom: 0;
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
		background: black;
	}

	.portrait  .hamburger {
		display: block;
		position: absolute;
		left: 50%;
		margin: 0px auto;
		padding: 0;
		width: 6.875vw;
		top: 10vw;
		height: 6vw;
		font-size: 0;
		text-indent: -9999px;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border: none;
		cursor: pointer;
		z-index: 3;
		margin-left: -3.4375vw;
		background: none;
		-webkit-tap-highlight-color: transparent;
		-webkit-transition: all 1s cubic-bezier(0.23, 1, 0.32, 1);
		-o-transition: all 1s cubic-bezier(0.23, 1, 0.32, 1);
		transition: all 1s cubic-bezier(0.23, 1, 0.32, 1);
		transition-delay: .23s;
		pointer-events: auto;
	}
	.portrait .main_menu_mobile {
		display: block
	}
	.portrait .mobile_close_sections {
		content: '';
		display: block;
		background-image: url(images/close_cross.svg);
		width: 5vw;
		height: 5vw;
		background-size: 100% auto;
		bottom: 6.375vw;
		position: absolute;
		text-indent: 0;
		left: 50%;
		-webkit-transform: translate(-50%, 0%);
		-moz-transform: translate(-50%, 0%);
		-o-transform: translate(-50%, 0%);
		transform: translate(-50%, 0%);
	}
	.portrait .floating_sections_container .floating_sections_container_wrapper .floating_section .floating_section_wrapper p {
		text-indent: 9.2vw;
	}
	.portrait	.floating_sections_container .floating_sections_container_wrapper  #studio.floating_section .floating_section_wrapper p {
		text-indent: 6.25vw
	}
	.portrait .mobile_version .floating_sections_container .floating_sections_container_wrapper #all_projects.floating_section[the_style="thumbnails"] {
    padding: 43.55vw 0vw 0vw 0vw;
}
.portrait .mobile_version .mobile_style_menu{
	top:30vw
}
.portrait .mobile_version .mobile_style_menu .mobile_style{
	font-size:5vw
}
.portrait .mobile_version .floating_sections_container .floating_sections_container_wrapper #all_projects.floating_section {
    padding-top: 43.55vw;
}
video{
	/* display:none!important */
}
   .portrait .login_body .login_body_wrapper span{
	display: inline-block;
}
   .portrait .login_body .login_body_wrapper span.word1{
    margin-right: 11.570313vw;
}
   .portrait .login_body .login_body_wrapper span.word2{
    margin-right: 0;
}
   .portrait .login_body .login_body_wrapper span.word3{
    margin-right: 8.625vw;
}
   .portrait .login_body .login_body_wrapper span.word4{
    margin-right: 0;
}
   .portrait .login_body .login_body_wrapper span.word5{
    margin-right: 19.375vw;
}
   .portrait .login_body .login_body_wrapper span.word6{
    display: inline;
}
   .portrait .login_body .login_body_wrapper span.word7{
    margin-right: 11.8vw;
}
   .portrait .login_body .login_body_wrapper span.word8{
    margin-right: 1.6796875vw;
}
   .portrait .login_body .login_body_wrapper span.word9{
    margin-left: 18vw;
    margin-right: 0;
}
   .portrait .login_body .login_body_wrapper span.word10{
    margin-right: 14.617188vw;
}
   .portrait .login_body .login_body_wrapper span.word11{
    margin-right: 9.4921875vw;
}
   .portrait .login_body .login_body_wrapper span.word12{
    font-family: 'SctoGroteskB-Italic';
    margin-left: 26.8vw;
}
  .portrait .login_body {
    font-size: 9.20625vw;
    line-height: 9.515625vw;
}
.portrait .login_body .login_body_wrapper{
	
}
.portrait .login_body .login_body_wrapper{}
.portrait .login_body .login_body_wrapper,
.portrait .field_slide_container{
			padding: 5vw 10vw 5vw 10vw;
}

.portrait .field_slide_container{
			padding: 5vw 13vw 5vw 13vw;
			position: relative;
			left: 0;
			top: 0;
			-webkit-transform: translate(0%, 0%);
			-moz-transform: translate(0%, 0%);
			-o-transform: translate(0%, 0%);
			transform: translate(0%, 0%);
			padding: 33vw 10vw 15vw 10vw;
}

.portrait .login_body_content{
	padding: 0vw 0vw 0vw 3vw;
}
.portrait .login_body_form input{
	font-size: 9.20625vw;
	margin: 0;
	width: 100%;
	text-align: left;
}
.portrait .submit_form{
	font-size: 9.20625vw;
	line-height: 9.515625vw;
	bottom: 3vw;
}
.portrait .login_body_form{
	padding-left:3vw
}
.portrait .field_slide_container .field_slide_wrapper .field_slide_text {
    font-size: 5.625vw;
    line-height: 6.875vw;
    letter-spacing: -0.082vw;
}
.portrait .field_slide_container .field_slide_wrapper .field_slide_field input, .portrait .field_slide_container .field_slide_wrapper .field_slide_field textarea{
	    font-size: 5.625vw;
	    line-height: 6.875vw;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
}
[index="0"] .field_slide_container .field_slide_wrapper .field_slide_field textarea{
	width:100%;
	padding-left: 12.5vw;
}
.portrait .rows_1{
    height: 14.5vw;
}
.portrait .rows_2{
    height: 7vw;
}
.portrait .rows_3{
    height: 10.5vw;
}
.portrait .rows_4{
	    height: 14vw;
}
.portrait .rows_5{
    height: 17.5vw;
}
.portrait .brief_swipper_pagination .brief_swipper_arrow img{
    width: 5.9375vw;
    display: block;
}
.portrait .brief_swipper_pagination{
    bottom: 5vw;
}
.portrait .brief_swipper_pagination .brief_swiper_pagination_steps{font-size: 7.5vw;line-height: 7.5vw;width: 33vw;}

.portrait .field_slide_field_header .field_slide_field_header_title{
	width:100%;
	float: none;
	padding-left: 10vw;
}
.portrait .field_slide_field_header .field_slide_field_header_question{

}
.portrait .field_slide_field_header{
	font-size: 5.625vw;
    line-height: 6.875vw;
}
	.portrait .clip {
    width: 1.3vw;
    display: inline-block;
    margin: 0 .64vw;
    vertical-align: 1.2vw;
}
.portrait #myAwesomeDropzone {
    border-bottom: 2px solid black;
    display: inline-block;
    line-height: 3.8vw;
    margin-top: 0.5vw;
}
.portrait .error_pop_up{

}
.portrait .open.error_pop_up{

}
.portrait .error_pop_up .error_pop_up_wrapper{width: 86.609375vw;}
.portrait .error_pop_up .error_pop_up_wrapper .error_pop_up_close{width: 3.75vw;height: 3.75vw;top: 3vw;right: 3vw;}
.portrait .error_pop_up .error_pop_up_wrapper .error_pop_up_content{padding: 9.25vw 6.25vw;font-size: 5.625vw;line-height: 6.875vw;}

.portrait #submit_brief{
	font-size:7.5vw;
	line-height: 7.5vw;
}
.portrait .thanks_message{
	font-size:11.20625vw;
	line-height:13.446875vw;
	max-width: 73.632813vw;
	width: 100%;
}

}

@media screen and (max-width: 600px) {
}

@media screen and (max-width: 450px) {
}
@media screen and (max-width: 320px) {
}

.thumbnails_style{
	/* border-top:2px solid black */
}